#main {
	height: 800px;
	width: 500px;
	background: no-repeat 0px 0px;
	position: relative;
}
#main .close{
	height: 27px;
	width: 72px;
	position: absolute;
	left: 415px;
}
#main .prev {
	height: 80px;
	width: 80px;
	position: absolute;
	top: 716px;
	left: 5px;
}
#main .next {
	height: 80px;
	width: 83px;
	position: absolute;
	top: 716px;
	left: 102px;
}
#main .pageroll {
	position: absolute;
	top: 770px;
	left: 315px;
	font-size: 90%;
}
